@media (max-width: 1023px)
{
    /*---------------
        Main styles
    ---------------*/
    .form_bg
    {
        padding: 40px;
    }

    .form .cols
    {
        justify-content: center;
    }

    .form .line_flex .cols
    {
        width: calc(100% + 20px);
    }

    .form .rating
    {
        width: 100%;
    }

    .form .submit
    {
        text-align: center;
    }


    /*---------------
        Header
    ---------------*/
    header .modal_cont
    {
        margin-right: 20px;
        margin-left: auto;
    }

    header .modal_cont .mini_modal_link
    {
        display: block;
    }

    header .mini_modal
    {
        position: absolute;
        top: calc(100% - 50px);
        left: 0;

        visibility: hidden;

        width: 100%;
        padding: 10px 20px;

        opacity: 0;
        background: #fff;
    }

    header .mini_modal.active
    {
        top: 100%;
    }

    header .search
    {
        width: 100%;
    }



    /*---------------
        Main section
    ---------------*/
    .main_slider .flex
    {
        min-height: 412px;
    }

    .main_slider .col_l
    {
        height: 100%;
        padding-top: 70px;
    }

    .main_slider .thumb
    {
        width: calc(100% - 318px);
        margin-right: -38px;

        align-items: center;
    }


    .products
    {
        padding: 60px 0;
    }

    .products .product
    {
        width: calc(50% - 30px);
        margin-top: 40px;
    }

    .products .product .btn span
    {
        padding-right: 44px;
    }


    .seo_text
    {
        padding: 30px 0;
    }

    .text_block .cols .col,
    .text_block .cols .col.middle
    {
        width: calc(100% - 30px);
    }


    .page_content
    {
        padding: 60px 0;
    }

    .blog_grid .item
    {
        width: calc(50% - 30px);
    }



    .section_info .item
    {
        padding: 60px 0;
    }

    .section_info.reverse .item:first-child
    {
        padding-top: 60px;
    }


    .banner
    {
        width: calc(100% + 40px);
        margin-left: -20px;

        border-radius: 0;
    }

    .banner:before
    {
        border-radius: 0;
    }



    .grid_about .col,
    .grid_about .col.middle
    {
        width: calc(100% - 30px);
    }

    .grid_about .title_small
    {
        text-align: center;
    }

    .grid_about .payment
    {
        justify-content: center;
    }

    .grid_about .list
    {
        max-width: 370px;
        margin-right: auto;
        margin-left: auto;
    }

    .grid_about .mail
    {
        text-align: center;
    }


    .section_reviews
    {
        padding-top: 60px;
    }

    .section_reviews .title_small
    {
        text-align: center;
    }

    .section_comments
    {
        padding-top: 60px;
    }

    .section_comments .title_small
    {
        text-align: center;
    }

    .blog
    {
        padding-bottom: 60px;
    }

/*
    .blog_grid .item:nth-child(3)
    {
        display: none;
    }
*/
    /*---------------
        Footer
    ---------------*/

    
    /* Игры */
    .games .item .img{
        width: 200px;
        height: 200px;
        margin: 0 auto 20px;
    }

    .games .item:hover .img{
        box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.25), inset 0 0 0 5px rgba(0,0,0,.5);
    }

    .games .item .img:before{
        display: none;
    }

    .games .item .name{
        position: relative;
        left: 0;
        top: 0;
        transform: translateY(0);
        width: 100%;

        font-size: 20px;
        text-align: center;
    }

    .games .item:hover .name{
        width: 100%;
        color: var(--color2);
        padding-bottom: 0;
    }

    .games .item .name:before{
        display: none;
    }
	
	.logged-in-as 
	{
		text-align: center;
	}
	.rating-box 
	{
    	position: static;
    	max-width: 270px;
		margin: 0 auto 25px;
	}
}
